sope (5.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.6.0.
  * Add upstream metadata.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Sep 2021 16:48:50 +0200

sope (5.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 17 Aug 2021 00:44:54 +0200

sope (5.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 08 Apr 2021 20:36:08 +0200

sope (5.0.1-2) unstable; urgency=medium

  * Build against OpenSSL, now that ftpmaster considers it a system
    library. The GnuTLS codepath in SOGo is basically only used by
    Debian/Ubuntu and is a source of many grave problems in SOGo.

 -- Jordi Mallach <jordi@debian.org>  Tue, 02 Feb 2021 00:57:01 +0100

sope (5.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file to look for any X.Y.Z version.
  * Drop sh4 and libxml2 patches, now applied upstream.
  * Update Standards-Version to 4.5.1.
  * Move sope-bin to Section: utils.

 -- Jordi Mallach <jordi@debian.org>  Thu, 26 Nov 2020 14:49:27 +0100

sope (4.3.2-2) unstable; urgency=medium

  * No change Source-Only upload after going through NEW.

 -- Jordi Mallach <jordi@debian.org>  Fri, 31 Jul 2020 13:35:13 +0200

sope (4.3.2-1) unstable; urgency=medium

  * New upstream release.
  * Make build use pkg-config instead of xml2-config (closes: #949499).
  * Build-Depend on pkg-config.
  * Bump debhelper compat to v13.
  * Install binaries in new binary package sope-bin.

 -- Jordi Mallach <jordi@debian.org>  Wed, 22 Jul 2020 17:21:17 +0200

sope (4.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.0.

 -- Jordi Mallach <jordi@debian.org>  Tue, 11 Feb 2020 12:09:43 +0100

sope (4.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 06 Nov 2019 11:16:01 +0100

sope (4.1.0-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat v12.
  * Update Standards-Version to 4.4.1.

 -- Jordi Mallach <jordi@debian.org>  Thu, 31 Oct 2019 09:08:48 +0100

sope (4.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 30 Jul 2019 17:55:23 +0200

sope (4.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Fix compilation on sh4 (thanks Yavor Doganov; closes: #919961).
  * Mark libsope-dev as M-A: same.

 -- Jordi Mallach <jordi@debian.org>  Thu, 28 Feb 2019 01:12:42 +0100

sope (4.0.6-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 26 Feb 2019 11:43:04 +0100

sope (4.0.5-2) unstable; urgency=medium

  * Add patch to unset MAKEFLAGS and MFLAGS in configure.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Mon, 14 Jan 2019 22:35:43 +0100

sope (4.0.5-1) unstable; urgency=medium

  * New upstream release.
  * Define upstream-vcs-tag and upstream-branch options.
  * Update Standards-Version to 4.3.0.

 -- Jordi Mallach <jordi@debian.org>  Thu, 10 Jan 2019 09:36:25 +0100

sope (4.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 24 Oct 2018 16:30:27 +0200

sope (4.0.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 17 Oct 2018 23:23:36 +0200

sope (4.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.2.1.
  * Drop dh_strip override as the dbgsyms migration is done.

 -- Jordi Mallach <jordi@debian.org>  Thu, 06 Sep 2018 10:22:11 +0200

sope (4.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Set Rules-Requires-Root to no.
  * Update Standards-Version to 4.1.5.

 -- Jordi Mallach <jordi@debian.org>  Fri, 03 Aug 2018 10:00:06 +0200

sope (4.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Adapt watch file to avoid bogus 4.9* upstream version.
  * Bump debheper compat to v11.
  * Remove unneeded versioned B-D on dpkg-dev.
  * Make libsope-dev priority optional.
  * Update Standards-Version to 4.1.3.
  * Rewrite rules using dh sequencer and drop B-D on cdbs.
  * Update Vcs-* fields after migration to Salsa.

 -- Jordi Mallach <jordi@debian.org>  Thu, 29 Mar 2018 02:24:25 +0200

sope (3.2.10-1) unstable; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 20 Jul 2017 11:10:22 +0200

sope (3.2.9-2) unstable; urgency=medium

  * Upload to unstable.

 -- Jordi Mallach <jordi@debian.org>  Sat, 24 Jun 2017 03:03:52 +0200

sope (3.2.9-1) experimental; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Tue, 23 May 2017 01:48:33 +0200

sope (3.2.8-1) experimental; urgency=medium

  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Sun, 23 Apr 2017 02:55:49 +0200

sope (3.2.6-1) unstable; urgency=medium

  * New upstream release.
  * Update Source field in copyright.
  * Use https on all URLs.

 -- Jordi Mallach <jordi@debian.org>  Mon, 23 Jan 2017 23:36:08 +0100

sope (3.2.5-1) unstable; urgency=medium

  * New upstream release.
  * Switch Maintainer field to new team address.
    Keep Jeroen Dekkers in Uploaders, and add myself there too.
  * Update Homepage field.
  * Fix watch file to point at new download URL.
  * Bump debhelper compat to v10.
  * Drop dch id-length option from gbp.conf.
  * Make GNUstep includes optional. Closes: #816516.
    This eases running the clean target outside chroots.
  * Stop Build-Depending on autotools-dev, debhelper pulls it in.
  * Drop duplicate Section field.
  * Use secure URLs for Vcs-* fields.

 -- Jordi Mallach <jordi@debian.org>  Wed, 11 Jan 2017 02:06:20 +0100

sope (3.2.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.

 -- Jordi Mallach <jordi@debian.org>  Wed, 28 Dec 2016 18:54:57 +0100

sope (3.0.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update build depends to default-libmysqlclient-dev (Closes: #845910)

 -- John Lines <john@paladyn.org>  Tue, 20 Dec 2016 17:41:47 +0000

sope (3.0.2-1) unstable; urgency=medium

  * [c17021f9] New upstream release. (Closes: #813269)
  * [e975d858] Bump Standards-Version to 3.9.8, no changes needed.
  * [7c77abfc] Create automatic dbgsym package instead of the manual
    libsope1-dbg.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 09 Apr 2016 15:15:55 +0200

sope (2.2.17-1) unstable; urgency=medium

  * [2aeeedb5] New upstream release

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 25 Apr 2015 01:19:32 +0200

sope (2.2.14-1) unstable; urgency=medium

  * [694fef1a] New upstream release
  * [1b6c87c4] Remove patches merged upstream
  * [4da2e079] Bump Standards-Version to 3.9.6, no changes needed.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sun, 25 Jan 2015 14:42:55 +0100

sope (2.2.9-2) unstable; urgency=medium

  * [2fee7766] Update arm64 patch. Thanks Edmund Grimley Evans.
    (Closes: #764474)

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Mon, 13 Oct 2014 11:53:51 +0200

sope (2.2.9-1) unstable; urgency=medium

  * [6e472429] New upstream release.
  * [f54b5e33] Add patch for arm64.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 04 Oct 2014 21:24:51 +0200

sope (2.2.7-1) unstable; urgency=medium

  * [0fb5a480] New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Wed, 13 Aug 2014 17:35:52 +0200

sope (2.2.6-1) unstable; urgency=medium

  * [024cdc82] New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Tue, 22 Jul 2014 16:33:46 +0200

sope (2.2.5-2) unstable; urgency=medium

  * [6815e7fe] Build-depend on libgnutls28-dev. (Closes: #753153)

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Tue, 08 Jul 2014 14:17:08 +0200

sope (2.2.5-1) unstable; urgency=medium

  * [25593ad7] New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 07 Jun 2014 21:34:11 +0200

sope (2.2.3-1) unstable; urgency=medium

  * New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sun, 06 Apr 2014 19:31:49 +0200

sope (2.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Update VCS-* fields to use the canonical URI.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Fri, 28 Mar 2014 22:43:45 +0100

sope (2.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sat, 28 Dec 2013 17:40:18 +0100

sope (2.0.7-1) unstable; urgency=low

  * New upstream release.
  * Include updated watch file written by Bart Martens.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sun, 11 Aug 2013 20:18:06 +0200

sope (2.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Fri, 12 Apr 2013 19:47:43 +0200

sope (2.0.4b-1) unstable; urgency=low

  * New upstream release.
  * Fixes FTBFS on alpha. (Closes: #680735)
  * Remove patches applied upstream:
    - 0002-use-gnutls
    - 0003-close-all-fds-on-daemon-start
    - 0004-link-everything-correctly
    - 0006-Fix-FTBFS-on-arm
    - 0007-Remove-disabling-of-optimization
  * Call dh_makeshlibs with -V.
  * Update standards version to 3.9.4.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Thu, 14 Mar 2013 17:19:26 +0100

sope (1.3.16-1) unstable; urgency=low

  * New upstream release.
  * Drop patches applied upstream:
    - 0006-Fix-compilation-on-GNU-kFreeBSD
    - 0008-Fix-stale-cache-issue-when-upgrading.patch
    - 0009-GNUstep-1.24-fix.patch
  * Build with hardening enabled.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Fri, 29 Jun 2012 20:53:29 +0200

sope (1.3.15-4) unstable; urgency=low

  * 0007-Fix-FTBFS-on-arm.patch:
    - Really fix FTBFS this time.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Tue, 12 Jun 2012 01:08:07 +0200

sope (1.3.15-3) unstable; urgency=low

  * 0009-GNUstep-1.24-fix.patch:
    - Fix to cope with changes in GNUstep 1.24.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Sun, 10 Jun 2012 22:05:37 +0200

sope (1.3.15-2) unstable; urgency=low

  * 0007-Fix-FTBFS-on-arm.patch:
    - Fix FTBFS on arm that was introduced in the last upstream version.
  * 0008-Fix-stale-cache-issue-when-upgrading.patch:
    - Cherry-pick patch from upstream that fixes problems with stale
      browser caches on upgrades.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Mon, 28 May 2012 16:38:50 +0200

sope (1.3.15-1) unstable; urgency=low

  * New upstream release.
  * Drop patches applied upstream:
    - 0006-Fix-compilation-with-Werror-format-security
    - 0007-gcc-4.7-build-fixes-from-http-www.sogo.nu-bugs-view
  * Make libsope-dev conflict with libgnustep-dl2-dev. (Closes: #674117)
  * Add patch 0006-Fix-compilation-on-GNU-kFreeBSD.

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Wed, 23 May 2012 16:46:35 +0200

sope (1.3.14-1) unstable; urgency=low

  * Initial release. (Closes: #672175)

 -- Jeroen Dekkers <jeroen@dekkers.ch>  Wed, 09 May 2012 15:39:17 +0200
